<?php

##################################################

# /admin/organize.php

##################################################

define( "ADMORG_HEADER", "Organizza Filesystem" );
define( "ADMORG_START_ORG", "Organizzazione directory" );
define( "ADMORG_ERR_OPEN", "Impossibile aprire la directory selezionata." );
define( "ADMORG_ERR_COPY_1", "Si è verificato un errore durante la copia " );
define( "ADMORG_ERR_COPY_2", " nella directory di destinazione" );
define( "ADMORG_ERR_COPY_3", "La tua directory musicale non è scrivibile da Netjuke -- operazione interrotta." );
define( "ADMORG_COPY_1", "Riallocata" );
define( "ADMORG_COPY_2", " in " );
define( "ADMORG_BACK", "Indietro al Directory Browser" );
define( "ADMORG_NO_FORMAT", "Impossibile eseguire l'operazione di organizzazione perchè  non è stato definito un formato di organizzazione. Perfavore seleziona un formato per l' organizzazione in \"PREFERENZE CONTENUTO\" e riprova.");

##################################################

?>
